T:{Count:1b,id:"minecraft:spawner"}
T:{Count:1b,id:"dungeonnowloading:skull_of_chaos"}
T:{Count:1b,id:"minecraft:oak_planks"}
T:{Count:1b,id:"artifacts:cross_necklace"}
T:{Count:1b,id:"chipped:golden_acacia_leaves"}
T:{Count:1b,id:"minecraft:stripped_spruce_wood"}
T:{Count:1b,id:"minecraft:stripped_oak_log"}
T:{Count:1b,id:"securitycraft:smooth_crystal_quartz_slab"}
T:{Count:1b,id:"minecraft:spruce_wood"}
T:{Count:1b,id:"minecraft:name_tag"}
T:{Count:1b,id:"apotheosis:sigil_of_enhancement"}
T:{Count:1b,id:"minecraft:birch_button"}
T:{Count:1b,id:"aquamirae:painting_oxygelium"}
T:{Count:1b,id:"iceandfire:egginice"}
T:{Count:1b,id:"minecraft:birch_door"}
T:{Count:1b,id:"iceandfire:crackled_dirt"}
T:{Count:1b,id:"block_factorys_bosses:dragon_bones_boots",tag:{Damage:0}}
T:{Count:1b,id:"iceandfire:dragonscales_amythest"}
T:{Count:1b,id:"minecraft:oak_fence_gate"}
T:{Count:1b,id:"sophisticatedbackpacks:backpack",tag:{borderColor:4673362,clothColor:4673362}}
T:{Count:1b,id:"iceandfire:fire_lily"}
T:{Count:1b,id:"chipped:herringbone_crimson_planks"}
T:{Count:1b,id:"apotheosis:potion_charm",tag:{Damage:0,Potion:"minecraft:long_weakness"}}
T:{Count:1b,id:"minecraft:yellow_glazed_terracotta"}
T:{Count:1b,id:"irons_spellbooks:scroll",tag:{"irons_spellbooks:spell_container":{data:[{id:"irons_spellbooks:dragon_breath",index:0,level:5,locked:1b}],maxSpells:1,mustEquip:0b,spellWheel:0b}}}
T:{Count:1b,id:"minecraft:dark_oak_planks"}
T:{Count:1b,id:"minecraft:diorite_wall"}
T:{Count:1b,id:"chipped:smooth_ringed_raw_iron_block"}
T:{Count:1b,id:"block_factorys_bosses:underworld_arena_key"}
